{
	"MultiClient": true,
	"PreferredServer": 0,
	"RememberLastServer": false,
	"NoShockEffect": true,
	"NoFlashEffect": false,
	"NoInertiaCamera": false,
	"noRecoilEffect": true,
	"noBadge": true,
	"HStabilizer": true,
	"noHornSound": false,
	"noTickingSound": false,
	"noBinoculars": true,
	"noHandbrake": true,
	"SixthSenseDuration": 2,
	"DamageIndicatorDuration": 6.0,
	"NoCrewMsg": "",
	"TankCarousel": {"SmallCarousel": true, "RowCount": 3},
	"PlayersPanel": {"StartMode": 3, "BattleMode": 2},
	"Arcade": {"PivotPos": 5.0, "Range": [2, 150], "ScrollSensitivity": 5, "StartDist": 20},
	"Sniper": {"ZoomStart": 4, "AutoSet": {"50":2, "100":4, "150":6, "250":8, "300":10, "400":16}, "ZoomSteps": [2, 4, 8, 16, 25]},
	"Strategic": {"Range": [20, 250], "ScrollSensitivity": 5},
	"Postmortem": {"Range": [2, 150], "ScrollSensitivity": 5, "StartDist": 20},
	"AutoEquip": false,
	"AutoOutfit": false,
	"AutoReturnCrew": true,
	"UseCreditsDefault": true,
	"LockGold": false,
	"LockFreeXp": false,
	"FriendListTag": "VIP",
	"DispersionCircle": {"ReplaceOriginalCircle": true, "UseServerDispersion": true}
}
